---
title: VRDisplayEvent.display
slug: Web/API/VRDisplayEvent/display
tags:
  - API
  - Experimental
  - Property
  - Reference
  - VR
  - VRDisplayEvent
  - Virtual Reality
  - WebVR
  - display
---
<div>{{APIRef("WebVR API")}}{{SeeCompatTable}}</div>

<p>The <strong><code>display</code></strong> read-only property of the {{domxref("VRDisplayEvent")}} interface returns the {{domxref("VRDisplay")}} associated with this event.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="brush: js">var myDisplay = vrDisplayEventInstance.display;</pre>

<h3 id="Value">Value</h3>

<p>A {{domxref("VRDisplay")}} object.</p>

<h2 id="Examples">Examples</h2>

<p>{{page("/Web/API/VRDisplayEvent", "Examples")}}</p>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <tbody>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
  <tr>
   <td>{{SpecName('WebVR 1.1', '#dom-vrdisplayeventinit-display', 'display')}}</td>
   <td>{{Spec2('WebVR 1.1')}}</td>
   <td>Initial definition</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.VRDisplayEvent.display")}}</p>

<h2 id="See_also">See also</h2>

<ul>
 <li><a href="/en-US/docs/Web/API/WebVR_API">WebVR API homepage</a></li>
 <li><a href="http://mozvr.com/">MozVr.com</a> — demos, downloads, and other resources from the Mozilla VR team.</li>
</ul>
